#wrap_main h2 {font-size: 24px; font-weight: 700;}

.main_visual {height: 700px; background:url('./img/main_visual.jpg')no-repeat center bottom; background-size: cover; text-align: center; padding-top: 300px;}
.main_top {display: flex; justify-content:space-between; margin: 80px auto; text-align: center;}
.main_top .banner a {display: block; width: 400px; height: 250px; color: #fff; padding: 40px 0;}
.main_top .banner a h2 {margin: 20px 0;}
.main_top .banner a span {display: inline-block; font-size: 18px; border: 1px solid #fff; line-height: 1; padding: 10px 40px;}
.main_top .banner a:hover span {background: #fff; color: #212121; font-weight: 700;}
.main_top .banner01 {background:url('./img/banner01.jpg')no-repeat center; background-size: cover;}
.main_top .banner02 {background:url('./img/banner02.jpg')no-repeat center; background-size: cover;}
.main_top .most {overflow: hidden; width:340px; height: 250px; background:#fff url('./img/mbrand_bg.png') no-repeat left top; padding:27px 7px;}
.main_top .most .swiper-slide img {max-width:200px; max-height:150px;}
#wrap_main .swiper-button-white {background: none; font-family: 'Nanum Gothic'; font-size: 24px; font-weight: bold; color: #283975;}

.brand {text-align: center;}
.brand h2 {margin-bottom: 40px;}
.brand .swiper-container2 {padding: 0 50px;}
.brand .swiper-slide {width: 200px; background: #fff; position: relative;}
.brand .swiper-slide p {position: absolute; width: 100%; bottom: 5px; left: 0;}
#wrap_main .brand .swiper-button-white {height: 200px; width: 50px; background: #fff; top: 0; margin: 0; font-size: 30px; padding-top: 60px;}
.brand .swiper-button-prev {left: 0;}
.brand .swiper-button-next {right: 0;}

.news {margin-top: 80px; padding: 60px 0; background: #f5f5f5; position: relative;}
.news::before {content: ''; display: block; background:url('./img/main_bg01.png')no-repeat center right; width: 787px; height: 652px; position: absolute; top: -340px; left: 0; z-index: -1;}
.news::after {content: ''; display: block; background:url('./img/main_bg02.png')no-repeat center right; width: 848px; height: 652px; position: absolute; top: -540px; right: 0; z-index: -1;}
.news .inner {display: flex; justify-content:space-between;}
.news .inner > div {width: 47%;}

.news h2 {display: flex; justify-content:space-between; align-items:center; margin-bottom: 30px;}
.news h2 a {color: #212121;}
.news h2 .lt_more {color: #283975; font-size: 36px; line-height: 1; transition:all 0.5s;}
.news h2:hover .lt_more {color: #283975; transform:rotate(180deg);}
.news .line {width: 1px; height: 180px; background: #d4d4d4;}
.news li {display: flex; justify-content:space-between; font-size: 14px; margin-bottom: 15px; font-family:'Noto Sans Korean'; color: #585858;}
.news li img {display: none;}
.news li > a {width: 80%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
